Subject: RE: Remote NT tools over satellite

From: DAVID ESKER <[email-masked]>
Date: Thu, 14 Oct 1999 14:16:01 -0500

We have tested several packages over our Hughes ISBN network (private hub) 
with ua-tr (user aloha-transaction reservation) flex inroute access scheme. 
 Essentially just used User Aloha, the TR did not kick in.
.
Avalan Technologies Remotely Possible/32 performed the best -- stability 
and performance
Microsofts SMS Remote did not performed as well, this package adjusts the 
data going to the pipe based upon what it thinks the link's 	BW is --really 
slows things down.  We experienced some stabiltiy problems with this 
package.

Another package we have not tried yet is Network Associates Inc. (McAfee) 
Remote Desktop 32.
Dave

-----Original Message-----
From:	[email-masked] [SMTP:[email-masked]]
Sent:	Thursday, October 14, 1999 10:27 AM
To:	[email-masked]
Subject:	Remote NT tools over satellite

We are currently using Windows NT 4.0 (SP3) servers with TCP.
Currently our Helpdesk is using PC Anywhere from Symantec to take over the 
NT
screens.
This software is working as long as the RTT are around 1.5 to 2.5 s (typ 
for our
VSAT setup).
Above these values the application starts having problems (very very slow 
or the
application hangs up).

Does anyone has experience with other remote tools that are performing good 
over
the Satellite link ?

Jan Broux
EDS

---

From: "John C. Westmoreland" <[email-masked]>
Date: Fri, 15 Oct 1999 00:31:22 -0700

You can take a look at Microsoft's Web-Site and do a search on
'increasing tcp/ip  timeout' or something similar - it should bring up
an article on their TechNet titled:

"Configuring Windows NT Satellite Networking at Coho Winery"

You can adjust MTU, window sizes, etc. with regedt32.  The article
suggests the following registry entry to help deal with satellite link
latency:

HKEY_LOCAL_MACHINE \System \CurrentControlSet \Services \NetBT \Parameters
\BcastQueryTimeout

I recommend using PCAnywhere32 Version 9.0 with the latest updates and
Microsoft's recommended
registry entries to deal with satellite delay.  I currently use PCAnywhere32
successfully on remote satellite
sites with NT.

Regards,
John W.

>> I use SSH and have no problems.
>
>unless this is a different ssh (secure-shell www.ssh.fi), than i'm
thinking,
>the original message effectively controlling remote desktops.
>
>this is more of a VNC type application.
>
>check out http://www.uk.research.att.com/vnc/
>
>it may be more resilient to latency and packet loss.
>
>> jan> We are currently using Windows NT 4.0 (SP3) servers with TCP.
>> jan> Currently our Helpdesk is using PC Anywhere from Symantec to take
over
>> jan> the NT screens.
>> jan> This software is working as long as the RTT are around 1.5 to 2.5 s
>> jan> (typ for our VSAT setup).
>> jan> Above these values the application starts having problems (very very
>> jan> slow or the application hangs up).
>>
>> jan> Does anyone has experience with other remote tools that are
performing
>> jan> good over the Satellite link ?
>
>
>--
>[ Jim Mercer    Reptilian Research      [email-masked]   +1 416
410-5633 ]
>[ The telephone, for those of you who  have forgotten, was a commonly
used ]
>[ communications technology in the days before electronic
      ]
>[ They're still easy to find in most large cities. -- Nathaniel
Borenstein ]